using Newtonsoft.Json;

namespace Vo.Admin
{
    /// <summary>
    /// 详情
    /// </summary>
    public class GetHdTradeRecordQueryVo
    {
        /// <summary>
        /// ID
        /// </summary>
        public long id { get; set; }


        /// <summary>
        /// 机构编号
        /// </summary>
        public string agentId { get; set; }


        /// <summary>
        /// 商户号
        /// </summary>
        public string merchId { get; set; }


        /// <summary>
        /// 商户名称
        /// </summary>
        public string merchName { get; set; }


        /// <summary>
        /// 订单编号
        /// </summary>
        public string ordId { get; set; }


        /// <summary>
        /// 交易金额
        /// </summary>
        public string transAmt { get; set; }


        /// <summary>
        /// 手续费
        /// </summary>
        public string feeAmt { get; set; }


        /// <summary>
        /// 流量费
        /// </summary>
        public string simFee { get; set; }


        /// <summary>
        /// S0服务费
        /// </summary>
        public string s0Fee { get; set; }


        /// <summary>
        /// 费率
        /// </summary>
        public string feeRate { get; set; }


        /// <summary>
        /// 卡类型
        /// </summary>
        public string cardType { get; set; }


        /// <summary>
        /// 终端Sn编号
        /// </summary>
        public string devId { get; set; }


        /// <summary>
        /// 交易状态
        /// </summary>
        public string transStat { get; set; }


        /// <summary>
        /// 交易类型
        /// </summary>
        public string transType { get; set; }


        /// <summary>
        /// 支付方式
        /// </summary>
        public string paymentMethod { get; set; }


        /// <summary>
        /// 结算类型
        /// </summary>
        public string settleType { get; set; }


        /// <summary>
        /// 交易日期
        /// </summary>
        public string transDate { get; set; }


        /// <summary>
        /// 交易时间
        /// </summary>
        public string transTime { get; set; }


        /// <summary>
        /// 双免标识
        /// </summary>
        public string quickPassFlag { get; set; }



    }
}
