using Model;
using Model.Base;
using Microsoft.AspNetCore.Mvc;
using Vo.Admin;


namespace Services
{
    public interface IHdChangeRecordService : IBaseService<HdChangeRecord>
    {
        /// <summary>
        /// 好哒终端替换记录-列表
        /// </summary>
        /// <param name="param">参数请求体</param>
        /// <param name="page">分页参数</param>
        /// <returns>列表</returns>
        PagedInfo<GetHdChangeRecordListVo> getHdChangeRecordList([FromQuery] PagerInfo page, [FromQuery] HdChangeRecord param);



    }
}
