using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 快钱MPOS激活推送Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IKqActivateCallBackService), ServiceLifetime = LifeTime.Transient)]
    public class KqActivateCallBackService : BaseService<KqActivateCallBack>, IKqActivateCallBackService
    {

    }
}
