using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 快钱流量卡分佣交易Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IKqTradeFluxService), ServiceLifetime = LifeTime.Transient)]
    public class KqTradeFluxService : BaseService<KqTradeFlux>, IKqTradeFluxService
    {

    }
}
