using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 快钱Mpos交易抓取Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IKqTradeService), ServiceLifetime = LifeTime.Transient)]
    public class KqTradeService : BaseService<KqTrade>, IKqTradeService
    {

    }
}
