using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 商户在网达标Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IMerchantStageRwdService), ServiceLifetime = LifeTime.Transient)]
    public class MerchantStageRwdService : BaseService<MerchantStageRwd>, IMerchantStageRwdService
    {

    }
}
