using Mapster;


namespace Model
{
    /// <summary>
    /// 自建表创建记录 CustomerTableRecord
    /// </summary>
    [SugarTable("CustomerTableRecord", "自建表创建记录")]
    [Tenant("0")]
    public class CustomerTableRecord
    {
        /// <summary>
        /// 表名
        /// </summary>
        [SugarColumn(ColumnDescription = "表名", Length = 30, IsPrimaryKey = true, ColumnName = "TableEnName")]
        public string? tableEnName { get; set; }


        /// <summary>
        /// 创建时间
        /// </summary>
        [SugarColumn(ColumnDescription = "创建时间", ColumnName = "CreateDate")]
        public DateTime? createDate { get; set; }


        /// <summary>
        /// 分表时间
        /// </summary>
        [SugarColumn(ColumnDescription = "分表时间", ColumnName = "AddTableDate")]
        public DateTime? addTableDate { get; set; }



    }
}