using Newtonsoft.Json;

namespace Vo.Admin
{
    /// <summary>
    /// 详情
    /// </summary>
    public class GetHdDepositRecordQueryVo
    {
        /// <summary>
        /// ID
        /// </summary>
        public long id { get; set; }


        /// <summary>
        /// 绑定/激活日期
        /// </summary>
        public string effectiveTime { get; set; }


        /// <summary>
        /// 设备类型
        /// </summary>
        public string deviceType { get; set; }


        /// <summary>
        /// 商户类型
        /// </summary>
        public string channelKind { get; set; }


        /// <summary>
        /// 新的TUSN编码
        /// </summary>
        public string snNo { get; set; }


        /// <summary>
        /// 押金金额
        /// </summary>
        public string depositAmount { get; set; }


        /// <summary>
        /// 押金活动编号
        /// </summary>
        public string activityId { get; set; }


        /// <summary>
        /// 平台商户名称
        /// </summary>
        public string mchtNm { get; set; }


        /// <summary>
        /// 平台商户号
        /// </summary>
        public string mchtNo { get; set; }


        /// <summary>
        /// 商户入网日期
        /// </summary>
        public string throughDate { get; set; }



    }
}
