using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 快闪刷商户免押金Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IKssFreeDepositService), ServiceLifetime = LifeTime.Transient)]
    public class KssFreeDepositService : BaseService<KssFreeDeposit>, IKssFreeDepositService
    {

    }
}
