using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 快闪刷商户返押Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IKssReturnDepositService), ServiceLifetime = LifeTime.Transient)]
    public class KssReturnDepositService : BaseService<KssReturnDeposit>, IKssReturnDepositService
    {

    }
}
