using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 商户进件记录Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IMerchantRecordService), ServiceLifetime = LifeTime.Transient)]
    public class MerchantRecordService : BaseService<MerchantRecord>, IMerchantRecordService
    {

    }
}
