using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 交易记录Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(ITradeRecordService), ServiceLifetime = LifeTime.Transient)]
    public class TradeRecordService : BaseService<TradeRecord>, ITradeRecordService
    {

    }
}
