using Attribute;
using Model;
using Model.Base;
using Repository;
using Service;
using Microsoft.AspNetCore.Mvc;


namespace Services
{
    /// <summary>
    /// 解绑记录Service业务层处理
    /// </summary>
    [AppService(ServiceType = typeof(IUnBindRecordService), ServiceLifetime = LifeTime.Transient)]
    public class UnBindRecordService : BaseService<UnBindRecord>, IUnBindRecordService
    {

    }
}
